WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Disable Visual Editor WYSIWYG

This plugin will disable the visual editor for selected page/post..

Requires: 3.0.0 or higher
Compatible up to: 3.8.3
Last Updated: 2014-3-22
Downloads: 10,915

Ratings

4 stars
4.5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

3 people say it works.
0 people say it's broken.

100,3,3
100,1,1
100,2,2 100,4,4
0,1,0 100,1,1
50,2,1
100,1,1
100,3,3 100,1,1
100,2,2 100,1,1
100,3,3